@import url("images.css");

body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-align: center;
}

#content {
	background-color: #481013;
	border: 2px white outset;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 816px;
	height: 516px;
}

#sidebar {
	background: url(agapelogo.png) bottom white no-repeat;
	position: absolute;
	top: 8px;
	left: 8px;
	width: 300px;
	height: 500px;
}

#container {
	position: absolute;
	top: 8px;
	right: 8px;
	width: 500px;
	height: 500px;
	overflow: hidden;
}

#image {
	position: relative;
	/*top: -200px;*/
}

#menu {
	font-size: 10pt;
	list-style: none;
	margin-top: 70px;
	margin-left: 70px;
	margin-right: 70px;
	padding-left: 0;
}

#menu li {
	border-top: 1px dashed black;
	margin-top: 1em;
	padding-top: 1em;
}

#menu li.last {
	border-bottom: 1px dashed black;
	padding-bottom: 1em;
}

.contentPane {
	background-image: url(agapelogo.png);
	height: 500px;
	width: 6000px;
}

.contentPane h1, .contentPane p {
	background-image: url(transparentback.png);
}

#newStyles {
	list-style: none;
	margin-left: 0;
	margin-top: 0;
	padding-left: 0;
}

#newStyles li {
	float: left;
	width: 500px;
	height: 500px;
}

#aboutUs {
	background-image: url(model-images/aboutus2.jpg);
}

#imageLinks {
	background-image: url(transparentback.png);
	position: absolute;
	left: 0;
	top: 470px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 500px;
	z-index: 10;
}

#imageLinks li {
	display: inline;
	border-right: 1px solid gray;
	list-style: none;
	line-height: 1.5em;
	padding-right: 0.3em;
}

#imageLinks li:last-child {
	border-right: none;
}

p {
	width: 500px;
	font-size: 11pt;
}

.selected {
	background-color: #481013;
	color: white;
	padding-top: 8px;
	padding-bottom: 8px;
}

li a {
	padding-left: 3px;
	padding-right: 3px;
}